namespace Core.XgMes.Client.JGKC.RollManager
{
    partial class UCSendStatJB
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            Infragistics.Win.Appearance appearance1 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance2 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance3 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance4 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance5 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance6 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance7 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance8 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance9 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance10 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance11 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance12 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance13 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance14 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance15 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance16 = new Infragistics.Win.Appearance();
            this.chk_StatOrder = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatBookInDate = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatBookInMan = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatSendMan = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatSpet = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatSendDate = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatClassTeam = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatRollNO = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatPactNO = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatVecihleNO = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatSteel = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatListCoding = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.chk_StatStation = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.chk_StatInceName = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.Chk_StatPlanNO = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.chk_zl = new Infragistics.Win.UltraWinEditors.UltraCheckEditor();
            this.SuspendLayout();
            // 
            // chk_StatOrder
            // 
            appearance1.BackColor = System.Drawing.Color.LightCyan;
            this.chk_StatOrder.Appearance = appearance1;
            this.chk_StatOrder.FlatMode = true;
            this.chk_StatOrder.Location = new System.Drawing.Point(1, 35);
            this.chk_StatOrder.Name = "chk_StatOrder";
            this.chk_StatOrder.Size = new System.Drawing.Size(59, 14);
            this.chk_StatOrder.TabIndex = 42;
            this.chk_StatOrder.Text = "按订单";
            // 
            // Chk_StatBookInDate
            // 
            appearance2.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatBookInDate.Appearance = appearance2;
            this.Chk_StatBookInDate.FlatMode = true;
            this.Chk_StatBookInDate.Location = new System.Drawing.Point(65, 97);
            this.Chk_StatBookInDate.Name = "Chk_StatBookInDate";
            this.Chk_StatBookInDate.Size = new System.Drawing.Size(84, 14);
            this.Chk_StatBookInDate.TabIndex = 41;
            this.Chk_StatBookInDate.Text = "按登记时间";
            // 
            // Chk_StatBookInMan
            // 
            appearance3.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatBookInMan.Appearance = appearance3;
            this.Chk_StatBookInMan.FlatMode = true;
            this.Chk_StatBookInMan.Location = new System.Drawing.Point(1, 113);
            this.Chk_StatBookInMan.Name = "Chk_StatBookInMan";
            this.Chk_StatBookInMan.Size = new System.Drawing.Size(59, 14);
            this.Chk_StatBookInMan.TabIndex = 40;
            this.Chk_StatBookInMan.Text = "登记人";
            // 
            // Chk_StatSendMan
            // 
            appearance4.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatSendMan.Appearance = appearance4;
            this.Chk_StatSendMan.FlatMode = true;
            this.Chk_StatSendMan.Location = new System.Drawing.Point(1, 97);
            this.Chk_StatSendMan.Name = "Chk_StatSendMan";
            this.Chk_StatSendMan.Size = new System.Drawing.Size(59, 14);
            this.Chk_StatSendMan.TabIndex = 39;
            this.Chk_StatSendMan.Text = "发运人";
            // 
            // Chk_StatSpet
            // 
            appearance5.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatSpet.Appearance = appearance5;
            this.Chk_StatSpet.FlatMode = true;
            this.Chk_StatSpet.Location = new System.Drawing.Point(1, 67);
            this.Chk_StatSpet.Name = "Chk_StatSpet";
            this.Chk_StatSpet.Size = new System.Drawing.Size(59, 14);
            this.Chk_StatSpet.TabIndex = 38;
            this.Chk_StatSpet.Text = "按规格";
            // 
            // Chk_StatSendDate
            // 
            appearance6.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatSendDate.Appearance = appearance6;
            this.Chk_StatSendDate.Checked = true;
            this.Chk_StatSendDate.CheckState = System.Windows.Forms.CheckState.Checked;
            this.Chk_StatSendDate.FlatMode = true;
            this.Chk_StatSendDate.Location = new System.Drawing.Point(65, 81);
            this.Chk_StatSendDate.Name = "Chk_StatSendDate";
            this.Chk_StatSendDate.Size = new System.Drawing.Size(84, 14);
            this.Chk_StatSendDate.TabIndex = 37;
            this.Chk_StatSendDate.Text = "按发运日期";
            // 
            // Chk_StatClassTeam
            // 
            appearance7.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatClassTeam.Appearance = appearance7;
            this.Chk_StatClassTeam.FlatMode = true;
            this.Chk_StatClassTeam.Location = new System.Drawing.Point(1, 83);
            this.Chk_StatClassTeam.Name = "Chk_StatClassTeam";
            this.Chk_StatClassTeam.Size = new System.Drawing.Size(59, 14);
            this.Chk_StatClassTeam.TabIndex = 31;
            this.Chk_StatClassTeam.Text = "按班组";
            // 
            // Chk_StatRollNO
            // 
            appearance8.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatRollNO.Appearance = appearance8;
            this.Chk_StatRollNO.Checked = true;
            this.Chk_StatRollNO.CheckState = System.Windows.Forms.CheckState.Checked;
            this.Chk_StatRollNO.FlatMode = true;
            this.Chk_StatRollNO.Location = new System.Drawing.Point(65, 67);
            this.Chk_StatRollNO.Name = "Chk_StatRollNO";
            this.Chk_StatRollNO.Size = new System.Drawing.Size(84, 14);
            this.Chk_StatRollNO.TabIndex = 30;
            this.Chk_StatRollNO.Text = "按钢卷包号";
            // 
            // Chk_StatPactNO
            // 
            appearance9.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatPactNO.Appearance = appearance9;
            this.Chk_StatPactNO.FlatMode = true;
            this.Chk_StatPactNO.Location = new System.Drawing.Point(1, 19);
            this.Chk_StatPactNO.Name = "Chk_StatPactNO";
            this.Chk_StatPactNO.Size = new System.Drawing.Size(59, 14);
            this.Chk_StatPactNO.TabIndex = 28;
            this.Chk_StatPactNO.Text = "按合同";
            // 
            // Chk_StatVecihleNO
            // 
            appearance10.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatVecihleNO.Appearance = appearance10;
            this.Chk_StatVecihleNO.FlatMode = true;
            this.Chk_StatVecihleNO.Location = new System.Drawing.Point(1, 3);
            this.Chk_StatVecihleNO.Name = "Chk_StatVecihleNO";
            this.Chk_StatVecihleNO.Size = new System.Drawing.Size(59, 14);
            this.Chk_StatVecihleNO.TabIndex = 27;
            this.Chk_StatVecihleNO.Text = "按车牌";
            // 
            // Chk_StatSteel
            // 
            appearance11.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatSteel.Appearance = appearance11;
            this.Chk_StatSteel.FlatMode = true;
            this.Chk_StatSteel.Location = new System.Drawing.Point(1, 51);
            this.Chk_StatSteel.Name = "Chk_StatSteel";
            this.Chk_StatSteel.Size = new System.Drawing.Size(59, 14);
            this.Chk_StatSteel.TabIndex = 26;
            this.Chk_StatSteel.Text = "按牌号";
            // 
            // Chk_StatListCoding
            // 
            appearance12.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatListCoding.Appearance = appearance12;
            this.Chk_StatListCoding.FlatMode = true;
            this.Chk_StatListCoding.Location = new System.Drawing.Point(65, 19);
            this.Chk_StatListCoding.Name = "Chk_StatListCoding";
            this.Chk_StatListCoding.Size = new System.Drawing.Size(72, 14);
            this.Chk_StatListCoding.TabIndex = 25;
            this.Chk_StatListCoding.Text = "按明细号";
            // 
            // chk_StatStation
            // 
            appearance13.BackColor = System.Drawing.Color.LightCyan;
            this.chk_StatStation.Appearance = appearance13;
            this.chk_StatStation.FlatMode = true;
            this.chk_StatStation.Location = new System.Drawing.Point(65, 35);
            this.chk_StatStation.Name = "chk_StatStation";
            this.chk_StatStation.Size = new System.Drawing.Size(59, 14);
            this.chk_StatStation.TabIndex = 24;
            this.chk_StatStation.Text = "按到站";
            // 
            // chk_StatInceName
            // 
            appearance14.BackColor = System.Drawing.Color.LightCyan;
            this.chk_StatInceName.Appearance = appearance14;
            this.chk_StatInceName.FlatMode = true;
            this.chk_StatInceName.Location = new System.Drawing.Point(65, 3);
            this.chk_StatInceName.Name = "chk_StatInceName";
            this.chk_StatInceName.Size = new System.Drawing.Size(84, 14);
            this.chk_StatInceName.TabIndex = 23;
            this.chk_StatInceName.Text = "按收货单位";
            // 
            // Chk_StatPlanNO
            // 
            appearance15.BackColor = System.Drawing.Color.LightCyan;
            this.Chk_StatPlanNO.Appearance = appearance15;
            this.Chk_StatPlanNO.Checked = true;
            this.Chk_StatPlanNO.CheckState = System.Windows.Forms.CheckState.Checked;
            this.Chk_StatPlanNO.FlatMode = true;
            this.Chk_StatPlanNO.Location = new System.Drawing.Point(65, 51);
            this.Chk_StatPlanNO.Name = "Chk_StatPlanNO";
            this.Chk_StatPlanNO.Size = new System.Drawing.Size(72, 14);
            this.Chk_StatPlanNO.TabIndex = 29;
            this.Chk_StatPlanNO.Text = "按钢卷号";
            // 
            // chk_zl
            // 
            appearance16.BackColor = System.Drawing.Color.LightCyan;
            this.chk_zl.Appearance = appearance16;
            this.chk_zl.FlatMode = true;
            this.chk_zl.Location = new System.Drawing.Point(65, 113);
            this.chk_zl.Name = "chk_zl";
            this.chk_zl.Size = new System.Drawing.Size(84, 14);
            this.chk_zl.TabIndex = 43;
            this.chk_zl.Text = "过磅总重";
            // 
            // UCSendStatJB
            // 
            this.Controls.Add(this.chk_zl);
            this.Controls.Add(this.chk_StatOrder);
            this.Controls.Add(this.Chk_StatBookInDate);
            this.Controls.Add(this.Chk_StatBookInMan);
            this.Controls.Add(this.Chk_StatSendMan);
            this.Controls.Add(this.Chk_StatSpet);
            this.Controls.Add(this.Chk_StatSendDate);
            this.Controls.Add(this.Chk_StatClassTeam);
            this.Controls.Add(this.Chk_StatRollNO);
            this.Controls.Add(this.Chk_StatPlanNO);
            this.Controls.Add(this.Chk_StatPactNO);
            this.Controls.Add(this.Chk_StatVecihleNO);
            this.Controls.Add(this.Chk_StatSteel);
            this.Controls.Add(this.Chk_StatListCoding);
            this.Controls.Add(this.chk_StatStation);
            this.Controls.Add(this.chk_StatInceName);
            this.Name = "UCSendStatJB";
            this.Size = new System.Drawing.Size(228, 196);
            this.ResumeLayout(false);

        }

        #endregion

        private Infragistics.Win.UltraWinEditors.UltraCheckEditor chk_StatOrder;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatBookInDate;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatBookInMan;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatSendMan;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatSpet;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatSendDate;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatClassTeam;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatRollNO;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatPactNO;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatVecihleNO;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatSteel;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatListCoding;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor chk_StatStation;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor chk_StatInceName;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor Chk_StatPlanNO;
        private Infragistics.Win.UltraWinEditors.UltraCheckEditor chk_zl;
    }
}
